#Thu Apr 09 20:58:21 CEST 2026
com.example.kwiaciarniaania.app-main-37\:/drawable/button_background.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_button_background.xml.flat
com.example.kwiaciarniaania.app-main-37\:/drawable/ic_launcher_background.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.kwiaciarniaania.app-main-37\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_foreground.xml.flat
com.example.kwiaciarniaania.app-main-37\:/drawable/placeholder.jpg=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_placeholder.jpg.flat
com.example.kwiaciarniaania.app-main-37\:/layout/activity_gotowe_wiazanki.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_gotowe_wiazanki.xml.flat
com.example.kwiaciarniaania.app-main-37\:/layout/activity_main.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.example.kwiaciarniaania.app-main-37\:/layout/activity_wlasne_wianki.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_wlasne_wianki.xml.flat
com.example.kwiaciarniaania.app-main-37\:/layout/activity_wycena.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_wycena.xml.flat
com.example.kwiaciarniaania.app-main-37\:/layout/list_item.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_list_item.xml.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-anydpi/ic_launcher.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi_ic_launcher.xml.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-anydpi/ic_launcher_round.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi_ic_launcher_round.xml.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.kwiaciarniaania.app-main-37\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.kwiaciarniaania.app-main-37\:/xml/backup_rules.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.kwiaciarniaania.app-main-37\:/xml/data_extraction_rules.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
